# Configure Listview

This lets you choose the configuration of the listviews.
You can access this configuration by using the right mouse-button at the listview-button.

Options:

- current side
  The preferences of the current side will be displayed
- second side
  The preferences of the second side will be displayed
- left side
  The preferences of the left side will be displayed
- right side
The preferences of the right side will be displayed

Goto Function
Goto Edit Button
Home